.two-column-text-parallax-image-logo{
    margin-bottom: 125px;
}
.parallax-image-left{
    position: relative;
    max-width: 500px;
}
.parallax-image-left .parallax-logo-img{
    margin-top: -165px;
    width: 442px;
    height: 275px;
    margin-left: -140px;
    margin-bottom: 89px;
}
.parallax-image-left .parallax-logo-img img{
    object-fit: contain;
    height: 100%;
}
.parallax-content-right h2{
    line-height: 75px;
}
.parallax-content-right .colored-characters span{
    color: var(--primary-red);
    text-transform: uppercase;
}
.parallax-content-right .content-text{
    margin-bottom: 20px;
}
.parallax-content-right h4{
    margin-bottom: 25px;
    color: var(--text-body);
}
.parallax-content-right h3{
    margin-bottom: 15px;
}
.parallax-content-right h3 .highlight{
    color: var(--primary-red);
}
